DCMTK - Bug #20

storescp reuses aetitle between associations
2008-10-31 00:00 - J6rg Riesmeier

Status: Closed
Priority: High
Assignee:

Category:

Target version:
Module: dcmnet

Operating System:

Start date:

Due date:

% Done: 100%
Estimated time: 0:00 hour
Compiler:

Description

siehe http:/forum.dcmtk.org/viewtopic.php?p=5134

Prifen ob der im obigen Forumsbeitrag beschriebene Bug noch vorhanden ist bzw. Gberhaupt reproduziert werden kann.

=== Nachtrag JR (2009-05-28) ===

Der Fehler kann auch im aktuellen Snapshot noch nachvollzogen werden!

History

#1 - 2014-09-22 16:54 - Michael Onken
- Description updated

- Private changed from No to Yes

#2 - 2015-01-15 13:41 - Michael Onken

- Private changed from Yes to No
